<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (11.0.3) on Fri May 10 16:58:32 CEST 2019 -->
<title>T-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-05-10">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="T-Index";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">D</a>&nbsp;<a href="index-4.html">E</a>&nbsp;<a href="index-5.html">F</a>&nbsp;<a href="index-6.html">G</a>&nbsp;<a href="index-7.html">I</a>&nbsp;<a href="index-8.html">L</a>&nbsp;<a href="index-9.html">M</a>&nbsp;<a href="index-10.html">O</a>&nbsp;<a href="index-11.html">P</a>&nbsp;<a href="index-12.html">R</a>&nbsp;<a href="index-13.html">S</a>&nbsp;<a href="index-14.html">T</a>&nbsp;<a href="index-15.html">U</a>&nbsp;<a href="index-16.html">V</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:T">
<!--   -->
</a>
<h2 class="title">T</h2>
<dl>
<dt><a href="../table/package-summary.html">table</a> - package table</dt>
<dd>&nbsp;</dd>
<dt><a href="../table/TableColorRenderer.html" title="class in table"><span class="typeNameLink">TableColorRenderer</span></a> - Class in <a href="../table/package-summary.html">table</a></dt>
<dd>
<div class="block">TableColorRenderer class is used to color the status cell in the operator table</div>
</dd>
<dt><span class="memberNameLink"><a href="../table/TableColorRenderer.html#%3Cinit%3E()">TableColorRenderer()</a></span> - Constructor for class table.<a href="../table/TableColorRenderer.html" title="class in table">TableColorRenderer</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controllers/MainController.html#testCallList(java.util.List,java.util.List)">testCallList(List&lt;Call&gt;, List&lt;Call&gt;)</a></span> - Method in class controllers.<a href="../controllers/MainController.html" title="class in controllers">MainController</a></dt>
<dd>
<div class="block">Test if the old call list is up to date</div>
</dd>
<dt><a href="../tests/package-summary.html">tests</a> - package tests</dt>
<dd>&nbsp;</dd>
<dt><a href="../tests/TestsCall.html" title="class in tests"><span class="typeNameLink">TestsCall</span></a> - Class in <a href="../tests/package-summary.html">tests</a></dt>
<dd>
<div class="block">The test class for the Call class</div>
</dd>
<dt><span class="memberNameLink"><a href="../tests/TestsCall.html#%3Cinit%3E()">TestsCall()</a></span> - Constructor for class tests.<a href="../tests/TestsCall.html" title="class in tests">TestsCall</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../tests/TestsCallDAO.html" title="class in tests"><span class="typeNameLink">TestsCallDAO</span></a> - Class in <a href="../tests/package-summary.html">tests</a></dt>
<dd>
<div class="block">The test class for the CallDAO class</div>
</dd>
<dt><span class="memberNameLink"><a href="../tests/TestsCallDAO.html#%3Cinit%3E()">TestsCallDAO()</a></span> - Constructor for class tests.<a href="../tests/TestsCallDAO.html" title="class in tests">TestsCallDAO</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../tests/TestsExternPerson.html" title="class in tests"><span class="typeNameLink">TestsExternPerson</span></a> - Class in <a href="../tests/package-summary.html">tests</a></dt>
<dd>
<div class="block">The test class for the ExternPerson class</div>
</dd>
<dt><span class="memberNameLink"><a href="../tests/TestsExternPerson.html#%3Cinit%3E()">TestsExternPerson()</a></span> - Constructor for class tests.<a href="../tests/TestsExternPerson.html" title="class in tests">TestsExternPerson</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../tests/TestsExternPersonDAO.html" title="class in tests"><span class="typeNameLink">TestsExternPersonDAO</span></a> - Class in <a href="../tests/package-summary.html">tests</a></dt>
<dd>
<div class="block">The test class for the TestsExternPersonDAO class</div>
</dd>
<dt><span class="memberNameLink"><a href="../tests/TestsExternPersonDAO.html#%3Cinit%3E()">TestsExternPersonDAO()</a></span> - Constructor for class tests.<a href="../tests/TestsExternPersonDAO.html" title="class in tests">TestsExternPersonDAO</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../tests/TestsPermission.html" title="class in tests"><span class="typeNameLink">TestsPermission</span></a> - Class in <a href="../tests/package-summary.html">tests</a></dt>
<dd>
<div class="block">The test class for the Permission class</div>
</dd>
<dt><span class="memberNameLink"><a href="../tests/TestsPermission.html#%3Cinit%3E()">TestsPermission()</a></span> - Constructor for class tests.<a href="../tests/TestsPermission.html" title="class in tests">TestsPermission</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../tests/TestsPermissionDAO.html" title="class in tests"><span class="typeNameLink">TestsPermissionDAO</span></a> - Class in <a href="../tests/package-summary.html">tests</a></dt>
<dd>
<div class="block">The test class for the PermissionDAO class</div>
</dd>
<dt><span class="memberNameLink"><a href="../tests/TestsPermissionDAO.html#%3Cinit%3E()">TestsPermissionDAO()</a></span> - Constructor for class tests.<a href="../tests/TestsPermissionDAO.html" title="class in tests">TestsPermissionDAO</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../tests/TestsPerson.html" title="class in tests"><span class="typeNameLink">TestsPerson</span></a> - Class in <a href="../tests/package-summary.html">tests</a></dt>
<dd>
<div class="block">The test class for the Person class</div>
</dd>
<dt><span class="memberNameLink"><a href="../tests/TestsPerson.html#%3Cinit%3E()">TestsPerson()</a></span> - Constructor for class tests.<a href="../tests/TestsPerson.html" title="class in tests">TestsPerson</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../tests/TestsPersonDAO.html" title="class in tests"><span class="typeNameLink">TestsPersonDAO</span></a> - Class in <a href="../tests/package-summary.html">tests</a></dt>
<dd>
<div class="block">The test class for the PersonDAO class</div>
</dd>
<dt><span class="memberNameLink"><a href="../tests/TestsPersonDAO.html#%3Cinit%3E()">TestsPersonDAO()</a></span> - Constructor for class tests.<a href="../tests/TestsPersonDAO.html" title="class in tests">TestsPersonDAO</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../tests/TestsRole.html" title="class in tests"><span class="typeNameLink">TestsRole</span></a> - Class in <a href="../tests/package-summary.html">tests</a></dt>
<dd>
<div class="block">The test class for the Role class</div>
</dd>
<dt><span class="memberNameLink"><a href="../tests/TestsRole.html#%3Cinit%3E()">TestsRole()</a></span> - Constructor for class tests.<a href="../tests/TestsRole.html" title="class in tests">TestsRole</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../tests/TestsRoleDAO.html" title="class in tests"><span class="typeNameLink">TestsRoleDAO</span></a> - Class in <a href="../tests/package-summary.html">tests</a></dt>
<dd>
<div class="block">The test class for the RoleDAO class</div>
</dd>
<dt><span class="memberNameLink"><a href="../tests/TestsRoleDAO.html#%3Cinit%3E()">TestsRoleDAO()</a></span> - Constructor for class tests.<a href="../tests/TestsRoleDAO.html" title="class in tests">TestsRoleDAO</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../tests/TestsRolePermission.html" title="class in tests"><span class="typeNameLink">TestsRolePermission</span></a> - Class in <a href="../tests/package-summary.html">tests</a></dt>
<dd>
<div class="block">The test class for the RolePermission class</div>
</dd>
<dt><span class="memberNameLink"><a href="../tests/TestsRolePermission.html#%3Cinit%3E()">TestsRolePermission()</a></span> - Constructor for class tests.<a href="../tests/TestsRolePermission.html" title="class in tests">TestsRolePermission</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../tests/TestsRolePermissionDAO.html" title="class in tests"><span class="typeNameLink">TestsRolePermissionDAO</span></a> - Class in <a href="../tests/package-summary.html">tests</a></dt>
<dd>
<div class="block">The test class for the RolePermissionDAO class</div>
</dd>
<dt><span class="memberNameLink"><a href="../tests/TestsRolePermissionDAO.html#%3Cinit%3E()">TestsRolePermissionDAO()</a></span> - Constructor for class tests.<a href="../tests/TestsRolePermissionDAO.html" title="class in tests">TestsRolePermissionDAO</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../tests/TestsStatus.html" title="class in tests"><span class="typeNameLink">TestsStatus</span></a> - Class in <a href="../tests/package-summary.html">tests</a></dt>
<dd>
<div class="block">The test class for the Status class</div>
</dd>
<dt><span class="memberNameLink"><a href="../tests/TestsStatus.html#%3Cinit%3E()">TestsStatus()</a></span> - Constructor for class tests.<a href="../tests/TestsStatus.html" title="class in tests">TestsStatus</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../tests/TestsStatusDAO.html" title="class in tests"><span class="typeNameLink">TestsStatusDAO</span></a> - Class in <a href="../tests/package-summary.html">tests</a></dt>
<dd>
<div class="block">The test class for the StatusDAO class</div>
</dd>
<dt><span class="memberNameLink"><a href="../tests/TestsStatusDAO.html#%3Cinit%3E()">TestsStatusDAO()</a></span> - Constructor for class tests.<a href="../tests/TestsStatusDAO.html" title="class in tests">TestsStatusDAO</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../tests/TestsUser.html" title="class in tests"><span class="typeNameLink">TestsUser</span></a> - Class in <a href="../tests/package-summary.html">tests</a></dt>
<dd>
<div class="block">The test class for the User class</div>
</dd>
<dt><span class="memberNameLink"><a href="../tests/TestsUser.html#%3Cinit%3E()">TestsUser()</a></span> - Constructor for class tests.<a href="../tests/TestsUser.html" title="class in tests">TestsUser</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../tests/TestsUserDAO.html" title="class in tests"><span class="typeNameLink">TestsUserDAO</span></a> - Class in <a href="../tests/package-summary.html">tests</a></dt>
<dd>
<div class="block">The test class for the UserDAO class</div>
</dd>
<dt><span class="memberNameLink"><a href="../tests/TestsUserDAO.html#%3Cinit%3E()">TestsUserDAO()</a></span> - Constructor for class tests.<a href="../tests/TestsUserDAO.html" title="class in tests">TestsUserDAO</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../model/classes/Call.html#toString()">toString()</a></span> - Method in class model.classes.<a href="../model/classes/Call.html" title="class in model.classes">Call</a></dt>
<dd>
<div class="block">Override of the method to string, show all properties of an instance of Call class</div>
</dd>
<dt><span class="memberNameLink"><a href="../model/classes/ExternPerson.html#toString()">toString()</a></span> - Method in class model.classes.<a href="../model/classes/ExternPerson.html" title="class in model.classes">ExternPerson</a></dt>
<dd>
<div class="block">Override of the method to string, show all properties of an instance of ExterPerson class</div>
</dd>
<dt><span class="memberNameLink"><a href="../model/classes/Permission.html#toString()">toString()</a></span> - Method in class model.classes.<a href="../model/classes/Permission.html" title="class in model.classes">Permission</a></dt>
<dd>
<div class="block">Override of the method to string, show all properties of an instance of Permission class</div>
</dd>
<dt><span class="memberNameLink"><a href="../model/classes/Person.html#toString()">toString()</a></span> - Method in class model.classes.<a href="../model/classes/Person.html" title="class in model.classes">Person</a></dt>
<dd>
<div class="block">Override of the method to string, show all properties of an instance of Person class</div>
</dd>
<dt><span class="memberNameLink"><a href="../model/classes/Role.html#toString()">toString()</a></span> - Method in class model.classes.<a href="../model/classes/Role.html" title="class in model.classes">Role</a></dt>
<dd>
<div class="block">Override of the method to string, show all properties of an instance of Role class</div>
</dd>
<dt><span class="memberNameLink"><a href="../model/classes/RolePermission.html#toString()">toString()</a></span> - Method in class model.classes.<a href="../model/classes/RolePermission.html" title="class in model.classes">RolePermission</a></dt>
<dd>
<div class="block">Override of the method to string, show all properties of an instance of RolePermission class</div>
</dd>
<dt><span class="memberNameLink"><a href="../model/classes/Status.html#toString()">toString()</a></span> - Method in class model.classes.<a href="../model/classes/Status.html" title="class in model.classes">Status</a></dt>
<dd>
<div class="block">Override of the method to string, show all properties of an instance of Status class</div>
</dd>
<dt><span class="memberNameLink"><a href="../model/classes/User.html#toString()">toString()</a></span> - Method in class model.classes.<a href="../model/classes/User.html" title="class in model.classes">User</a></dt>
<dd>
<div class="block">Override of the method to string, show all properties of an instance of User class</div>
</dd>
<dt><a href="../type/package-summary.html">type</a> - package type</dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">D</a>&nbsp;<a href="index-4.html">E</a>&nbsp;<a href="index-5.html">F</a>&nbsp;<a href="index-6.html">G</a>&nbsp;<a href="index-7.html">I</a>&nbsp;<a href="index-8.html">L</a>&nbsp;<a href="index-9.html">M</a>&nbsp;<a href="index-10.html">O</a>&nbsp;<a href="index-11.html">P</a>&nbsp;<a href="index-12.html">R</a>&nbsp;<a href="index-13.html">S</a>&nbsp;<a href="index-14.html">T</a>&nbsp;<a href="index-15.html">U</a>&nbsp;<a href="index-16.html">V</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
